Bug 3165 - [UPDATE REQUEST] libreoffice 4.1.2 -> 4.1.3
: [UPDATE REQUEST] libreoffice 4.1.2 -> 4.1.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 14:56 MSK by Andrey Bondrov
Modified: 2013-11-19 12:51 MSK (History)
2 users (show)

See Also:
RPM Package: libreoffice
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-11-15 14:56:06 MSK
New bugfix version of LibreOffice is released. It only fixes bugs and translations.
Comment 1 Andrey Bondrov 2013-11-15 14:59:54 MSK
Advisory: "New version 4.1.3. The update only fixes bugs and translations"

https://abf.rosalinux.ru/build_lists/1388712
https://abf.rosalinux.ru/build_lists/1388713

P.S. Most likely there will be new build lists later today with menu category fixes.
Comment 2 Andrey Bondrov 2013-11-15 20:24:54 MSK
Advisory: "New version 4.1.3. The update only fixes bugs and translations"

https://abf.rosalinux.ru/build_lists/1389027
https://abf.rosalinux.ru/build_lists/1388816

Please use these lists for testing.
Comment 3 Andrey Bondrov 2013-11-15 20:25:30 MSK
This update is required for Fresh R2 ISO.
Comment 4 Andrey Bondrov 2013-11-15 21:01:48 MSK
Meanwhile I found that UX Team committed a bug into LO spec (missing icon for Writer). Fixed build lists will be later. But it's OK to test other things now.
Comment 5 Andrey Bondrov 2013-11-17 15:35:23 MSK
Advisory: "New version 4.1.3. The update only fixes bugs and translations"

https://abf.rosalinux.ru/build_lists/1389354
https://abf.rosalinux.ru/build_lists/1389248

Final build lists (with fixed icon for Writer).
Comment 6 Vladimir Potapov 2013-11-19 05:24:52 MSK
The package route to extended testing
Comment 7 Postnikov Dmitry 2013-11-19 11:59:27 MSK
***************************
Extended testing report
**************************
We test on 5 computers, all work OK, after update.
Comment 8 Vladimir Potapov 2013-11-19 12:43:36 MSK
libreoffice-4.1.3-2-rosa2012.1
******************** Advisory *********************
New version 4.1.3. The update only fixes bugs and translations
***************************************************
QA Verified